/*
 * hal_reset.h
 *
 *  Created on: 2023年6月9日
 *      Author: jinyaoh
 */

#ifndef _HAL_RESET_H_
#define _HAL_RESET_H_

#include "hal_def.h"
#include "base_space.h"

void hal_reset_gpio_set(gpio_pin_t pin);
void hal_reset_soft();
uint32_t hal_get_chip_id();

#endif /* DRIVER_INCLUDE_HAL_HAL_RESET_H_ */
